// Não remova essa função
// Adiciona no defender quando abre a janela do update
defenderException();

// Não remova essa função
// Coloque o nome do seu executavel do jogo para verificação do update
sendExeName('main.exe');

// Downloading: = Mensagem do texto do que ta sendo baixado
// Wait for the download... = Mensagem de padrão antes de extrair os arquivos
DownloadMessage(`Downloading:`, `Wait for the download...`);

// 60 = O máximo de caracteres limitando no texto de quando extrai os arquivos para não ter quebra no front
// text1 = Mensagem que aparece "Extract: name/name"
// text2 = a escrita files após o text1
ExtractMessage(60, {
	text1: `Extract:`,
	text2: `files`
});
